Subject: [Depfis] Recibos Conicet

From: "Dpto. Física" <[email-masked]>
Date: Thu, 2 Mar 2006 14:29:44 -0300

Se solicita a los Sres. Investigadores, Becarios y Personal de apoyo del
CONICET pasen a la brevedad por la Secretaria del Departamento para retirar
y firmar los recibos de los meses de noviembre , diciembre y sac 2005.

Secretaria